/** * Custom Fonts
 * "https://iranjavan.org//wp-content/themes/tailpress-master
 */
@font-face {
  font-family: "Sahel";
  src: url("../fonts/sahel/Sahel.woff") format("woff"),
    url("../fonts/sahel/Sahel.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Sahel";
  src: url("../fonts/sahel/Sahel-Bold.woff") format("woff"),
    url("../fonts/sahel/Sahel-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Sahel";
  src: url("../fonts/sahel/Sahel-Black.woff") format("woff"),
    url("../fonts/sahel/Sahel-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lalezar";
  src: url("../fonts/Lalezar-Regular.otf")
    format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Ravi";
  src: url("../fonts/Estedad-Regular.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Estedad";
  src: url("../fonts/Estedad-Regular.ttf")
    format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Estedad";
  src: url("../fonts/Estedad-Medium.ttf")
    format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: "Tanha";
  src: url("../fonts/Estedad-Medium.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Titr";
  src: url("../fonts/TitrBold.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.direction-rtl {
  direction: rtl;
}


.direction-ltr {
  direction: ltr!important;
}
